Subject: [quicwg/base-drafts] ecb7a7: MAY send 1 packet entering recovery

From: ianswett <[email-masked]>
Date: Wed, 04 Mar 2020 16:44:25 -0800

Branch: refs/heads/master
  Home:   https://github.com/quicwg/base-drafts
  Commit: ecb7a76c16022536bc420fa08e74af11d2602ed6
      https://github.com/quicwg/base-drafts/commit/ecb7a76c16022536bc420fa08e74af11d2602ed6
  Author: ianswett <[email-masked]>
  Date:   2020-02-09 (Sun, 09 Feb 2020)

  Changed paths:
    M draft-ietf-quic-recovery.md

  Log Message:
  -----------
  MAY send 1 packet entering recovery

Similar to TCP as described in Section 5 of RFC 6675

Fixes #3335

  Commit: 998a43f5aebbd68123e968cd6c9f88e887825a31
      https://github.com/quicwg/base-drafts/commit/998a43f5aebbd68123e968cd6c9f88e887825a31
  Author: ianswett <[email-masked]>
  Date:   2020-02-09 (Sun, 09 Feb 2020)

  Changed paths:
    M draft-ietf-quic-recovery.md

  Log Message:
  -----------
  Update pseudocode

  Commit: 02c21901dcfbf55abb1a801ac5118cab06f0ad2a
      https://github.com/quicwg/base-drafts/commit/02c21901dcfbf55abb1a801ac5118cab06f0ad2a
  Author: ianswett <[email-masked]>
  Date:   2020-02-09 (Sun, 09 Feb 2020)

  Changed paths:
    M draft-ietf-quic-recovery.md

  Log Message:
  -----------
  Update draft-ietf-quic-recovery.md

  Commit: d7fabb01733c3ccfb21c2eedb25d17e4de82cbb6
      https://github.com/quicwg/base-drafts/commit/d7fabb01733c3ccfb21c2eedb25d17e4de82cbb6
  Author: ianswett <[email-masked]>
  Date:   2020-02-12 (Wed, 12 Feb 2020)

  Changed paths:
    M draft-ietf-quic-recovery.md

  Log Message:
  -----------
  Jana's suggestion

  Commit: 40ed46141174740f8f9bb9aec5fef2b03594bab3
      https://github.com/quicwg/base-drafts/commit/40ed46141174740f8f9bb9aec5fef2b03594bab3
  Author: Jana Iyengar <[email-masked]>
  Date:   2020-02-27 (Thu, 27 Feb 2020)

  Changed paths:
    M .lint.py
    M draft-ietf-quic-http.md
    M draft-ietf-quic-qpack.md
    M draft-ietf-quic-recovery.md
    M draft-ietf-quic-tls.md
    M draft-ietf-quic-transport.md
    M protection-samples.js

  Log Message:
  -----------
  Merge branch 'master' into ianswett-send-one-packet

  Commit: 8dfa6138a6557cb38934ab1363519a5d379dadbc
      https://github.com/quicwg/base-drafts/commit/8dfa6138a6557cb38934ab1363519a5d379dadbc
  Author: ianswett <[email-masked]>
  Date:   2020-03-04 (Wed, 04 Mar 2020)

  Changed paths:
    M draft-ietf-quic-recovery.md

  Log Message:
  -----------
  Merge pull request #3443 from quicwg/ianswett-send-one-packet

MAY send 1 packet entering recovery

Compare: https://github.com/quicwg/base-drafts/compare/3d4a09611afd...8dfa6138a655